(function($) {
    "use strict";
		if (Modernizr.touch) {
			//replace the data-background into background image
			$(".home-slider .slider-img-bg").each(function() {
				var imG = $(this).data('background');
				$(this).css('background-image', "url('" + imG + "') "
	
				);
			});
		} else {
			//video background setting  
			var BV = new $.BigVideo({
				container: $('.home-slider'),
				useFlashForFirefox:false
			});
			BV.init();
			BV.show(
				'https://www.quirksmode.org/html5/videos/big_buck_bunny.mp4' , //video source directlink 
				{ambient: true} //mute true
			);
		
		}
	
})(jQuery);